 * {
	margin: 0;
	padding: 0;
}

html {
background:  url(images/bg80.jpg) no-repeat center top;
 width:100%;
 height:auto;
 min-height:1001px;
margin:0 auto;

}
img {
border:none;

}
map {
border:none;

}
 a {

outline:0;

}

.sloko {
position: absolute;
right: 0px;
float: right;
top: 923px;
width: 591px;
height: 35px;
right: 292px;
background: white;
}


.grtop2 {
background: url(images/grtop2.png) no-repeat center top;
position: absolute;
left: 0px;
float: left;
top: 10px;
width: 207px;
height: 10px;
 
 
}

.grtop3 {
position: absolute;
right: 20px;
float: left;
top: 5px;
width: 334px;
height: 25px;
 
}

.sikol1{

 
float:left;
width:48px;
height:10px;
position:relative;
cursor:pointer;
}


.main {
 
width:1024px;
height:1465px;
margin:0 auto;


position:relative;
}

.main10 {
 
width:1484px;
height:1465px;
margin:0 auto;


position:relative;
}
.mainin {
background: url(images/bg250.png) no-repeat -7px top;
width: 1026px;
height: 1465px;
margin: 0 auto;
z-index: 400;
top: 0px;
right: 0px;
position: absolute;
 
}

.navt {
background: url(images/bcll2.png) no-repeat center top;
width: 535px;
height: 61px;
margin: 0 auto;
right: 115px;
position: absolute;
top: 14px;
z-index: 500;
}
.b1 {
background: url(images/b1.png) no-repeat center top;
width: 100px;
height: 20px;
margin: 0 auto;
right: 0px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
padding-top: 42px;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b1:hover {
background: url(images/b1h.png) no-repeat center top;
 
 }
 
.b2 {
background: url(images/b2.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 101px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
padding-top: 41px;
text-align: center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b2:hover {
background: url(images/b2h.png) no-repeat center top;
color:rgb(0,104,55);
 }

.b3 {
background: url(images/b3.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 199px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color:white;
padding-top: 41px;
text-align:center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.b3:hover {
background: url(images/b3h.png) no-repeat center top;
color:rgb(0,104,55);
 }

.b4 {
background: url(images/b4.png) no-repeat center top;
width: 97px;
height: 19px;
margin: 0 auto;
right: 296px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color:white;
padding-top: 41px;
 
text-align:center;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b4:hover {
background: url(images/b4h.png) no-repeat center top;
color:rgb(0,104,55);
 }





.b5 {
background: url(images/b5.png) no-repeat center top;
width: 133px;
height: 19px;
margin: 0 auto;
right: 394px;
position: absolute;
top: 0px;
cursor: pointer;
float: right;
text-align: right;
padding-top: 41px;
direction: rtl;
font-size: 17px;
font-family: 'ScorpionRegular',arial;
color: white;
text-align: right;
padding-right: 11px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}

.b5:hover {
background: url(images/b5h.png) no-repeat center top;
color:rgb(0,104,55);
 }

.gal {
width: 1024px;
height: 478px;
margin: 0 auto;
right: 28px;
position: absolute;
top: 81px;
float: right;
text-align: center;
}
.gal img{

border:none;

}

.suj {
width: 140px;
height: 34px;
margin: 0 auto;
left: 133px;
position: absolute;
top: 38px;
cursor: pointer;
float: left;
z-index: 50;
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 17px;
}

.logo {
position: absolute;
right: 0px;
float: right;
top: 341px;
width: 230px;
height: 220px;
right: 126px;
 
}

.logo2 {
position: absolute;
right: 0px;
float: right;
top: 101px;
width: 230px;
height: 210px;
right: 189px;
 
}
.rnav {
position: absolute;
right: 0px;
float: right;
top: 672px;
width: 152px;
height: 220px;
right: 126px;
 
}
.rnav a {
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 100%;
height: 29px;
clear: both;
 
position: relative;
right: 0px;
top: 1px;
}





.ke {
position: absolute;
right: 0px;
float: right;
top: 981px;
width: 100px;
height: 23px;
right: 239px;
 
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 5px;
}
.deh {
position: absolute;
right: 0px;
float: right;
top: 1067px;
width: 155px;
height: 85px;
right: 126px;
 
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
display:none;
}
.dee {
position: absolute;
right: 0px;
float: right;
top: 1176px;
width: 155px;
height: 100px;
right: 126px;
 
text-align: left;
direction: ltr;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
}

.sim {
color: #0080FF;

}

.conta {
position: absolute;
 
float: right;
top: 471px;
width: 473px;
height: 935px;
right: 416px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
line-height: 15px;
 
}
.contb {
position: relative;
float: right;
width: 473px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
 
}


.contc {
position: relative;
float: right;
width: 473px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
 
}

a{

text-decoration:none;
}

.tc1 {
float: right;
position: absolute;
width: 39px;
height: 40px;
 
right: 5px;
top: 102px;
cursor:pointer;
}

.tc2 {
float: right;
position: absolute;
width: 66px;
height: 23px;
 cursor:pointer;
left: 81px;
top: 168px;
}



.tc3 {
float: right;
position: absolute;
width: 79px;
height: 25px;
 cursor:pointer;
left: 277px;
top: 172px;
}

.tc4 {
float: right;
position: absolute;
width: 66px;
height: 23px;
 cursor:pointer;
right: 83px;
top: 168px;
}
.tc5 {
float: right;
position: absolute;
width: 39px;
height: 40px;
 cursor:pointer;
left: 5px;
top: 102px;
}




.bi {
font-size:25px;
padding:0px;
margin:0px;

}


.mainin2 {
background: url(images/bg700.png) no-repeat -7px top;
width: 1484px;
height: 1465px;
margin: 0 auto;
z-index: 100;
top: 0px;
right: 0px;
position: absolute;
 
}
.mainin2d {
background: url(images/bg700d.png) no-repeat -7px top;
width: 1484px;
height: 1465px;
margin: 0 auto;
z-index: 100;
top: 0px;
right: 0px;
position: absolute;
 
}
.mainin2dp {
background: url(dr.png) no-repeat -7px top;
width: 1484px;
height: 1465px;
margin: 0 auto;
z-index: 100;
top: 0px;
right: 0px;
position: absolute;
 
}

.rnav2 {
position: absolute;
float: right;
top: 325px;
width: 199px;
min-height: 390px;
right: 180px;
max-height: 394px;
height: auto;
 
}
.rnav2 a {
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 100%;
height: 29px;
clear: both;
 
position: relative;
right: 0px;
top: 1px;
}
.rnav2 a:hover {


}
.vus {


}
.vus:hover {

color: #0080FF;
}

.ke2 {
position: absolute;
right: 0px;
float: right;
top: 843px;
width: 100px;
height: 23px;
right: 307px;
text-align: center;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #3F6449;
font-family: 'ScorpionRegular',arial;
padding-top: 5px;
}

.deh2 {
position: absolute;
right: 0px;
float: right;
top: 1005px;
width: 155px;
height: 85px;
right: 222px;
text-align: left;
direction: rtl;
font-size: 20px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
display:none;
}
.dee2 {
position: absolute;
right: 0px;
float: right;
top: 1122px;
width: 155px;
height: 100px;
right: 222px;
text-align: left;
direction: ltr;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
font-family:Helvetica-Light;
line-height: 24px;
}

.contc2 {
position: absolute;
float: right;
width: 641px;
min-height: 245px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
top: 932px;
right: 148px;
 
}

.tc11 {
float: right;
position: absolute;
width: 39px;
height: 40px;
right: 3px;
top: 91px;
cursor: pointer;
 
}

.tc21 {
float: right;
position: absolute;
width: 61px;
height: 18px;
cursor: pointer;
left: 94px;
top: 158px;
}

.tc31 {
float: right;
position: absolute;
width: 72px;
height: 22px;
cursor: pointer;
left: 293px;
top: 161px;
}

.tc41 {
float: right;
position: absolute;
width: 56px;
height: 17px;
cursor: pointer;
right: 86px;
top: 158px;
}
.tc51 {
float: right;
position: absolute;
width: 39px;
height: 40px;
cursor: pointer;
left: 18px;
top: 91px;
 
}
.contb2 {
position: relative;
float: left;
width: 1025px;
height: 568px;
text-align: justify;
direction: ltr;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
right: 0;
top: -1px;
background: black;
text-align: center;
padding-left: 10px;
 
}
.contb2 img{
border:none;


}


.contb22 {
position: absolute;
float: right;
width: 1032px;
height: 358px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
top: 576px;
left: 0px;
 
}
.contb22a {
position: absolute;
float: right;
width: 302px;
height: 278px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
right: 249px;
top: 61px;
padding: 5px;
 
}
.contb22b {
position: absolute;
float: left;
width: 340px;
height: 177px;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
left: 105px;
top: 32px;
 
}

.contb22b h1 {
position: relative;
float: right;
width: 100%;
height: 10px;
text-align: right;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
margin-bottom: 11px;
}
.contb22c {
position: absolute;
float: left;
width: 229px;
height: 143px;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
overflow: hidden;
left: 224px;
top: 213px;
 
}









.conta2 {
position: absolute;
float: left;
top: 204px;
width: 1035px;
height: 1216px;
left: 28px;
text-align: justify;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #797979;
font-family: 'TypoTagLight',arial;
line-height: 15px;
 
}





.nav7 {
background: url(images/bav7.jpg) no-repeat center top;
position: absolute;
float: left;
top: 40px;
width: 748px;
height: 76px;
right: 492px;
padding-top: 5px;
}



.kk1 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 45px;
top: -3px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.kk1:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk2 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 179px;
top: -3px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.kk2:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk3 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 313px;
top: -3px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.kk3:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk4 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 447px;
top: -3px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.kk4:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
.kk5 {
text-align: center;
direction: rtl;
font-size: 16px;
font-weight: normal;
color: #6D6D6D;
font-family: 'ScorpionRegular',arial;
float: right;
width: 123px;
height: 47px;
position: absolute;
padding-top: 28px;
cursor: pointer;
right: 590px;
top: -3px;
-webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
}
.kk5:hover {
background: url(images/caf4h.jpg) no-repeat 3px 3px;
}
 
.nav9 {
position: absolute;
float: left;
top: 145px;
width: 529px;
height: 36px;
left: 236px;
padding-top: 5px;
text-align: left;
direction: rtl;
font-size: 41.6px;
font-weight: normal;
color: white;
font-family: 'ScorpionRegular',arial;
padding-left: 40px;
}



.sloko {
position: absolute;
right: 0px;
float: right;
top: 1373px;
width: 591px;
height: 35px;
right: 532px;
z-index: 1000;
background:none;
}


.grtop2 {
background: url(images/grtop2.png) no-repeat center top;
position: absolute;
left: 0px;
float: left;
top: 10px;
width: 207px;
height: 10px;
 
 
}

.grtop3 {
position: absolute;
right: 20px;
float: left;
top: 5px;
width: 334px;
height: 25px;
 
}

.sikol1{

 
float:left;
width:48px;
height:10px;
position:relative;
cursor:pointer;
}



.zoli {
position: absolute;
width: 841px;
height: 540px;
float: right;
right: 49px;
top: 30px;
overflow: hidden;
overflow-y: auto;
padding: 0px;
}


.roh{
margin:0 auto;
width:797px;
height:110px;
border-bottom:1px solid gray;
overflow:hidden;
 -webkit-transform: translate3d(0, 0, 0);
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transition: all 0.3s ease-in-out;
-moz-transition: all 0.3s ease-in-out;
-o-transition: all 0.3s ease-in-out;
transition: all 0.3s ease-in-out;
margin-right:0px;
margin-bottom: 12px;
}


.ra{
 
height:30px;
width:797px;
float:right;
 

}
.tol {
padding:10px;
width:687px;
 padding-right:0px;
float:right;
min-height:40px;
display:none;
line-height:22px;
}

.tol p{

line-height:22px;
}


.cot1 {
float: right;
width: 671px;
height: 22px;
 
padding-top: 8px;
color: #0080FF;
font-size:17px;
}
.cot2 {
float: right;
width: 120px;
height: 25px;
 
 
padding-right: 5px;
padding-top: 8px;
text-align: center;
}



.cot2 a{
cursor:pointer;
color: #0080FF;

}

.ra2{
 
height:30px;
width:687px;
float:right;
overflow:hidden;
margin-bottom:10px;
position: relative;
top: 20px;
 
}

.ra {
position: absolute;
padding: 5px;

width: 930px;
height: 120px;
top: -13px;
overflow: hidden;
overflow-x: auto;
right: 20px;
}

 
.bonl {
position: absolute;
padding: 5px;
width: 459px;
height: 340px;
top: 180px;
left: 20px;
}
.lon {
float: right;
width: 120px;
height: 120px;
overflow: hidden;
margin-left: 17px;
text-align: center;
background: white;
margin-right: 17px;
text-decoration:none;
}
.lon img {
height:120px;
border:none;



}










.bonr {
position: absolute;
padding: 5px;
border-left: 1px solid gray;
width: 460px;
height: 340px;
top: 180px;
right: 20px;
}





